
VIRTUAL CREDIT CARD - Bug #14072

ANDROID - Upload document - compress the size

21 July 2022 03:44 PM - Shahril Hanif

Status: Resolved Start date: 21 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to compress the size of image uploaded

History

#1 - 26 July 2022 01:04 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:16 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
